Package pyplusplus :: Package gui :: Module wizard :: Class wizard_t

# type wizard_t

source code

    object --+
             |
            wizard_t

code generator that creates Py++ code

Instance Methods

__init__(self, parser_configuration, source_file) | source code

create_code(self) | source code

Method Details

### __init__(self, parser_configuration, source_file)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)